---
title: "花葬 服務"
date: 2022-08-09
categories: ["Flower-Funeral"]
tags:
- Flower-Funeral-Service
- Flower-Funeral
description: "花葬 服務"
featured: true
toc: true
---
## 花葬 - 多元環保葬

### 德恩支持花葬的推動不僅是愛護自然環境，更是落實環保的實際行動，對於選擇花葬的客人未使用禮儀服務中的骨罐，可轉換為代辦手續之工資及花葬相關用品。

### 一、花葬說明

花葬同樹葬一樣，喪禮結束後，將骨灰妥善處理後，裝入可分解的紙或環保紙袋內，不立墓碑，不記亡者姓名，選擇將往生親友骨灰埋藏於園內，讓其化為春泥、伴著大地長相眠，讓生命在大自然裡延續。也減少家屬為了喪事而需的龐大費用。

以台北市來說：台北市民對環保葬接受度相當高，相較於前10年也增加了110%。以數據來看，台北市環保葬的總人數佔了全國的47%，就以2018年的統計，更佔了整個台北市的4分之1，而環保葬裡的海葬、樹葬、花葬，又以「花葬」的成長比率最高。近一年花葬的知名度因有名人選擇使用花葬，也因為這些花葬的故事帶有溫馨或浪漫詩意，讓花葬這樣的殯葬選擇提高知名度且多數是正面聲量。

### 二、花葬——永眠於浪漫花海下 骨灰化作春泥更護花

臺北市花葬區—陽明山臻善園，位於陽明山龍鳳谷遊客服務站（臺北市北投區泉源路200號）旁，業於102年10月27日啟用，園區面積8,200平方公尺，目前共設置18個葬區、5千個花葬穴位。花葬區內種植吉野櫻、八重櫻、流蘇、金毛杜鵑、平戶杜鵑、茶花、桂花等22種近2萬株四季輪開花木，加上各式草花，永埋於浪漫的花海下，化作春泥更護花。



### 三、花葬申請

陽明山花葬區申請：由申請人親自或由委託人(檢附委託書)至殯儀館服務中心，填寫樹葬(花葬)申請書，檢附申請人身分證影本、受葬者之火化許可證或骨灰骸存放設施寄存遷出證明或墓地起掘證明許可正本，經服務中心人員審查後即安排「骨灰再研磨」。經再研磨之骨灰，於裝免費提供之容器後，由管理員陪同，由申請人選擇將過世往生親友的骨灰埋藏於花葬區內，讓其化為春泥、伴著大地長相眠，讓生命在大自然裡延續。

### 四、殯儀館提供花葬嗎？

*   基隆殯儀館：不提供。
*   新北殯儀館：提供。可至新北市民政局網站查看。
*   台北殯儀館：提供。可至台北市殯葬管理處網站查看。
*   宜蘭殯儀館：不提供。
*   桃園殯儀館：不提供。
*   新竹殯儀館：不提供。
*   苗栗殯儀館：不提供。
*   台中殯儀館：不提供。
*   南投殯儀館：不提供。
*   彰化殯儀館：不提供。
*   雲林殯儀館：不提供。
*   嘉義殯儀館：不提供。。
*   台南殯儀館：不提供。
*   高雄殯儀館：不提供。
*   屏東殯儀館：不提供。
*   花蓮殯儀館：提供。可至花蓮縣政府民政處網站查看。
*   台東殯儀館：不提供。
*   澎湖殯儀館：不提供。
*   金門殯儀館：不提供。

### 五、德恩生命禮儀支持花葬～落實具體做法～

德恩支持花葬的推動不僅是愛護自然環境，更是落實環保的實際行動，對於選擇花葬的客人未使用禮儀服務中的骨罐，可轉換為代辦手續之工資及花葬相關葬儀用品。德恩也提供葬儀用品愛心捐贈，將用不到的骨罐或其他葬儀用品，以亡者的名義免費提供給需要幫助的人。榮民服務處與喪葬補助資訊可點此：[榮民喪葬津貼​](https://www.200911.com.tw/service-landscape/)。

生如夏花之絢爛．死如秋葉之靜美～泰戈爾，選擇用花葬這美麗的方式決定自己最後的姿態，作為自身安置的所在，也代表著身前的一切回歸大自然，留下的是永遠綻放的花與懷念！

資料來源：

*   網路溫度計-台北市殯葬管理「[花葬](https://www.200911.com.tw/flower-burial/)、[海葬](https://www.200911.com.tw/sea-burial/)」你接受嗎？　大數據看全台網友怎麼討論身後事
*   多元環保葬介紹：https://reurl.cc/7XkxNN
*   各縣市殯儀館資訊

## **花葬是什麼？花葬程序有哪些？**

花葬和樹葬有什麼不一樣？選擇花葬需要支付哪些費用？花葬地點有限制嗎？申請花葬需要準備什麼資料？各種花葬疑難雜症冬瓜行旅幫你整理好！

## **花葬不留碑、不留名**

所謂花葬，其實和樹葬大同小異，都是將火化後的骨灰研磨處理後納入土中，並且不作永久設施、不入塔、不立碑、不設墳，也不祭拜物品、不燒香。兩者唯一的差別僅在於其上將依時令種花而不是樹木，換句話說，亡者將化作春泥更護花，永眠於全年花開的花海下。

臺灣目前多屬於樹葬，提供花葬的地點較少，全台僅有9處，其中台北市和新北市各有一處，分別是陽明山第一公墓臻善園以及新店區公所四十份公墓。