---
title: "殯葬 後續 處理"
date: 2022-07-14
categories: ["funeral-follow-up"]
tags:
- funeral-follow-up
description: "殯葬 後續 處理"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 後事處理流程清單：葬禮規劃、登記及繼承說明

![後事處理流程清單：葬禮規劃、登記及繼承說明](https://www.0800600038.com.tw/wp-content/uploads/2022/01/後事處理流程-01-01-1024x683.jpg "後事處理流程清單：葬禮規劃、登記及繼承說明 11")

當臨終者進入彌留狀態，醫生通常就會告知家屬該有心理準備辦理後事，本篇文章從後事處理流程角度告訴大家後事處理流程清單，晶品禮儀將帶您一步步了解除了喪禮，還有哪些行政事務需要登記辦理。

## 後事處理流程

親友離開的當下家屬心中不免百感交集難以思考，但仍得打起精神處理親友後事，讓親友體面地走完人生最後一程，後事處理流程大致如下：

**開立死亡證明書** > **聯繫殯葬業者（遺體接運）** > **相關行政事宜** > **舉辦葬禮**

## 一、申請開立死亡證明書:

親友過世後，現代人通常會直接聯繫葬儀社，面對親友的離開，家屬思緒難免混亂、擔心考慮不夠周全，委託葬儀社協助處理能讓整個喪事流程進行更為圓滿，讓家屬心裡安定也安心，但無論是否委託禮儀公司，第一件事就是先辦理**申請死亡證明書**才能接運遺體。這是因為在後續的喪儀、行政流程上，有很多申請項目都需要死亡證明書，因此建議在申請死亡證明時可以先申請10-15份。

### ◆ 死亡證明書申請資格

死亡證明書不是任何人都可以幫忙申請的，死亡證明書必須由死者的配偶、具繼承權之親屬及關係人才能辦理申請，若沒有配偶及具繼承權的親屬，那麼死者的同居人、里長、摯友、社工、收容機構人員將可符合關係人之身份。

### ◆ 死亡證明書申請方式

*   病人於**醫院**或**急診中**過世

若病人於醫院或急診中過世，家屬應攜帶亡者身分證或戶口名簿、家屬的身分證和印章，直接由主治醫師開立死亡證明書，若有非病故之疑慮，應進行司法或行政相驗。

*   亡者在**家中**或**送醫途中**過世

當病人呼吸、心跳停止後，家屬應帶著醫院開立的一般診斷書、亡者的身分證或戶口名簿、家屬（申請者）的身分證和印章，到〝**當地衛生所〞**或〝**合格開業醫生〞**申請開立死亡診斷書，衛生所或合格開業醫生會到家中進行行政流程勘驗，確認病人過世後開立死亡診斷書方可接運遺體。

*   非上述兩種情況

若非在醫院、家中、送醫途中過世，可能為意外或其他因素過世，無法經由醫院或診所開立死亡證明書，則需進入「相驗」程序，會由〝**衛生所****〞**及〝**地檢署****〞**進行行政相驗及司法相驗，透過檢視大體，判斷死者的死亡方式和原因，發給死亡證明書或相驗屍體證明書。

## 二、聯繫殯葬業者（遺體接運）

![後事處理流程：聯繫殯葬業者](https://www.0800600038.com.tw/wp-content/uploads/elementor/thumbs/Depositphotos_274918572_xl-2015_s-pjdqps5lr3dp0dusr4zbsnd3qywrtb8pez2i83f0yo.jpg "後事處理流程：聯繫殯葬業者")

取得死亡證明後，在進行繁雜的行政手續以及喪禮前，需先將亡者的遺體接運至殯儀館存放，可以委託殯葬業者或自行聯繫地方殯儀館兩種方式。

### ◆ 遺體接運方式

*   委託殯葬業者

大部分家屬取得亡者**死亡證明**後，就會委託殯葬業者進行後續處理，委託殯葬業者接運遺體需要**死亡證明書**以及**家屬（委託者）之身份證明文件**以及**委託書**，才可接運遺體至殯儀館存放。

*   自行聯繫地方殯儀館

若非委託殯葬業者協助遺體接運，需取得亡者死亡證明後，帶著家屬（委託者）之身份證明文件自行聯繫地方殯儀館申請遺體接運。

## 三、相關行政事宜

除了遺體的處理，人活在世上的足跡還有戶籍、稅務、保險、遺產…等各項行政事務，這些手續的處理須由親友到各公家機關處理，這部分就沒辦法委託葬儀社，部分事宜需在時限內辦妥，否則將會被依法開罰處以罰金，建議行政手續在**一年內**辦妥為佳。

### ◆ 後事處理相關行政事宜

*   **戶籍**

在死亡發生或確定後30日內，應攜帶亡者死亡證明書、亡者的身分證明文件、戶口名簿，及申請人身分證、印章至戶政事務所辦理死亡登記與除戶。

＊依戶籍法第48條第1項規定，戶籍登記之申請，應於事件發生或確定後30日內為之。又依戶籍法第79條規定，無正當理由，違反第48條第1項規定，未於法定期間為戶籍登記之申請者，處新臺幣300元以上900元以下罰鍰；經催告而仍不為申請者，處新臺幣900元罰鍰。

簡單來說，家中若有人身故，必須在30天內辦理除戶，否則將被依法處以新台幣300-900的罰金。

*   **稅務**

亡者若留有遺產，遺產繼承人應於亡者**死亡日起六個月內**，到戶籍所在地之主管稽徵機關申報遺產稅，若需聲請拋棄繼承或陳報遺產清冊須在三個月內到戶籍地的地方法院辦理。

*   **保險、福利補助**

亡者生前有投保各式保險，應至勞動部勞保局申請勞保、國民年金、農保、公保….之補助，若亡者有軍公教、原住民等身份，或家庭為中低收等特殊境遇家庭可至地方政府依單位申請福利補助，時限則依各單位而定。

*   **遺產**

亡者名下之動產、不動產、水電瓦斯，以及證券投資皆須至該行政機關辦理過戶，時限則依各單位而定。

![後事處理流程：後事相關行政事宜](https://www.0800600038.com.tw/wp-content/uploads/elementor/thumbs/glenn-carstens-peters-RLw-UC03Gwc-unsplash-scaled-pjdqwty10d1433m5l6olhvbk505vjl88dv7lssyqao.jpg "後事處理流程：後事相關行政事宜")

### 後事處理流程清單一覽表

|

行政事宜類別

 |

事項

 |

所屬行政機關

 |

備註

 |
|

死亡證明

 |

申請開立死亡證明書

 |

醫院/衛生所/地檢署

 |

可準備10~15份

 |
|

聯繫葬儀社

 |

晶品生命禮儀

電話：0800600038

 |

交由殯葬業者協助繁瑣流程，也較不會手忙腳亂

 |
|

戶籍

 |

辦理除戶

 |

各縣市戶政事務所

/自然人憑證線上登記

 |

死亡發生或確定後30日內需辦理，否則將會處以罰緩。

 |
|

稅務

 |

遺產稅

 |

被繼承人死亡時戶籍所在地主管稽徵機關

 |

死亡發生或確定後6個月內

 |
|

所得稅

 |

被繼承人死亡時戶籍所在地主管稽徵機關

 |

死亡發生或確定後3~6個月內

 |
|

保險、福利補助

 |

勞工保險

 |

勞動部勞工保險局

 |

 |
|

全民健康保險

 |

衛福部健保署

 |

 |
|

農民保險

 |

勞動部勞工保險局

 |

 |
|

公教人員保險

 |

台灣銀行

 |

 |
|

國民年金保險

 |

勞動部勞工保險局

 |

 |
|

社會救助之喪葬補助

 |

各縣市政府社會局

 |

 |
|

職業災害之喪葬補助

 |

勞動部勞工保險局

 |

 |
|

原住民之喪葬補助

 |

各縣市公所(殯葬管理處)

 |

 |
|

榮民之喪葬補助

 |

各縣市榮民服務處

 |

 |
|

國軍之喪葬補助

 |

國防部 / 戶政事務所

 |

 |
|

遺產

 |

自來水過戶

 |

台灣自來水公司/線上申請

 |

 |
|

電力過戶

 |

台灣電力公司/線上申請

 |

 |
|

不動產（土地、房屋）繼承

 |

各縣市地政事務所

 |

 |
|

汽、機車過戶

 |

各縣市監理站

 |

 |
|

瓦斯/天然氣

 |

各縣市瓦斯、天然氣事業管單位

 |

瓦斯、天然氣多為民營公司，因此需依各地規定辦理

 |
|

電信移轉

 |

各電信公司

 |

 |
|

銀行帳戶

 |

各家銀行

 |

 |
|

股票繼承過戶

 |

原開戶證券商

 |

 |
|

投保查詢

 |

中華民國人壽保險商業同業公會/各家保險公司

 |

 |

## 四、舉辦葬禮

親友過世後遺體暫時存放在殯儀館，取得死亡證明並到戶政事務所辦理除戶後就可以和葬儀社討論喪葬禮儀的呈現方式，再依照不同**葬禮方式**申請所需資料，為逝者舉辦一個溫馨的告別式，讓逝者帶者滿滿的祝福與思念到另一個世界。

![後事處理流程：舉辦喪禮](https://www.0800600038.com.tw/wp-content/uploads/elementor/thumbs/IMG_1339-scaled-pjdr0ygj06of1hmfhyvnftudzvtvbrltmaabmiuizk.jpg "後事處理流程：舉辦喪禮")

### ◆ 葬禮行政流程處理一覽表

舉行喪禮在告別式後，辦理好安頓好骨灰或遺骸，後事才算告一段落了，依照不同的葬禮方式有其行政處理流程要跑，所需準備資料整理如下表

|

葬禮方式

 |

準備資料

 |
|

土葬

 |

1.  死亡證明書
2.  申請人身分證明文件
3.  **埋葬許可證**
4.  若委託葬儀社辦理需提供委託書

 |
|

火葬

 |

1.  死亡證明書
2.  申請人身分證明文件
3.  **火化許可證**
4.  若委託葬儀社辦理需提供委託書

 |
|

環保葬

 |

樹葬、花葬

 |

1.  死亡證明書
2.  申請人身分證明文件
3.  **樹、花葬申請書**
4.  **火化許可證**
5.  **骨灰再處理許可證**
6.  若委託葬儀社辦理需提供委託書

 |
|

植存

 |

1.  死亡證明書
2.  申請人身分證明文件
3.  **植存申請書**
4.  **火化許可證**
5.  **骨灰再處理許可證**
6.  若委託葬儀社辦理需提供委託書

 |
|

海葬

 |

1.  死亡證明書
2.  申請人身分證明文件
3.  **海葬申請書**
4.  **火化許可證**
5.  **骨灰再處理許可證**
6.  若委託葬儀社辦理需提供委託書

 |

## 晶品生命禮儀葬禮規劃

![晶品生命禮儀葬禮規劃](https://www.0800600038.com.tw/wp-content/uploads/elementor/thumbs/Depositphotos_289802514_xl-2015_s-pjdr454u5z1edwzuwcg4w0wmgw4neu92q1vk6a4hwg.jpg "Candles and decorations during a wedding ceremony")

在委託葬儀社進行葬禮前，禮儀公司會先詢問過家屬亡者的宗教、年齡、埋葬方式和期望，再去規劃整場喪禮該以何種形式呈現。

在葬禮規劃上，有別傳統著重禮節、形式甚至排場，晶品生命禮儀在葬禮規劃上更重視家屬追思逝者的心意，提供客製化的[人文追思方案](https://www.0800600038.com.tw/farewell-to-planning/humanistic-burial/humanistic-memorial-burial/)或[家族追思方案](https://www.0800600038.com.tw/farewell-to-planning/humanistic-burial/family-funeral/)，簡化傳統喪禮繁瑣的流程，依照逝者的特色和家屬的需求來做葬禮規劃，創造給逝者獨一無二的專屬紀念，也讓來參加告別式的親友們與最貼近逝者個性的形式一同追思與來表達對逝者的愛與思念。

無論是傳統的[火葬](https://www.0800600038.com.tw/farewell-to-planning/traditional-burial/)、土葬，或是近年越來越多藝人採用的[環保葬](https://www.0800600038.com.tw/farewell-to-planning/environmental/)，晶品生命禮儀都能依照家屬的需求規劃葬禮，協助親友、家屬一同陪伴逝者走過人生最後一程。