---
title: "眷村美食"
date: 2022-07-14
categories: ["Military-Village-Food"]
tags:
- Military-Village-Food
- Food
description: "眷村美食"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 眷村菜

**眷村菜**是1949年[中華民國政府](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E6%94%BF%E5%BA%9C "中華民國政府")[遷移臺灣](https://zh.m.wikipedia.org/wiki/%E5%9B%BD%E5%BA%9C%E8%BF%81%E5%8F%B0 "國府遷台")時，大量[外省籍](https://zh.m.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E5%A4%96%E7%9C%81%E4%BA%BA "臺灣外省人")[\[註 1\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-1)軍人及其眷屬從原鄉帶來的飲食。這些軍眷集中居住在政府發配的[眷村](https://zh.m.wikipedia.org/wiki/%E7%9C%B7%E6%9D%91 "眷村")中，他們的飲食因此被稱為「眷村菜」，並與臺灣本土菜結合，成為[臺灣飲食](https://zh.m.wikipedia.org/wiki/%E5%8F%B0%E7%81%A3%E9%A3%B2%E9%A3%9F "台灣飲食")文化的一部分。

## 流變

#### 遷臺初期
1949年遷臺初期，臺灣眷村菜以[中國八大菜系](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E5%9B%BD%E8%8F%9C "中國菜")為基礎，由於遷臺的軍人來自不同省份、駐紮不同地點，使在臺灣的中國八大菜系混雜，甚至出現不是[四川](https://zh.m.wikipedia.org/wiki/%E5%9B%9B%E5%B7%9D%E7%9C%81 "四川省")人卻愛吃[川菜](https://zh.m.wikipedia.org/wiki/%E5%B7%9D%E8%8F%9C "川菜")的情況。[\[1\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-2)

隨著[外省籍](https://zh.m.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E5%A4%96%E7%9C%81%E4%BA%BA "臺灣外省人")軍人與臺灣本地人通婚的數量增加，眷村菜開始結合臺灣本土飲食特色。此外，[國共內戰](https://zh.m.wikipedia.org/wiki/%E5%9B%BD%E5%85%B1%E5%86%85%E6%88%98 "國共內戰")後物資短缺、經濟拮据，眷戶們只好以其他方式來取代原有的飲食習慣，將製作方法及食材簡單化、在地化，漸漸與中國八大菜系產生差異。[\[2\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:0-3)

#### 美援時期

1951年至1965年期間，政府發配的「眷補」[\[3\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:1-4)[\[註 2\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-5)中有許多[美國援助](https://zh.m.wikipedia.org/wiki/%E7%BE%8E%E6%8F%B4 "美援")的資源，其中以「[麵粉](https://zh.m.wikipedia.org/wiki/%E9%BA%B5%E7%B2%89 "麵粉")」的變化性最高，因此「[麵食](https://zh.m.wikipedia.org/wiki/%E9%BA%B5%E9%A3%9F "麵食")」逐漸成為眷村的主食。[\[3\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:1-4)然而，軍方要求軍人適應軍中膳食，編訂「麵食製作食譜」、「黃豆食譜」等，此時的眷村菜受政府決策之影響，因此菜色較為侷限[\[2\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:0-3)。此外，以「[米飯](https://zh.m.wikipedia.org/wiki/%E7%B1%B3%E9%A3%AF "米飯")」為主食的臺灣人也受到美援影響，加上眷村的麵食開始受到大眾喜愛，使臺灣人逐漸接受以「麵」為主食的生活型態。[\[2\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:0-3)

眷戶們為改善經濟狀況，紛紛開設小店面販售拿手的眷村菜。為了迎合臺灣大眾口味，眷村菜更加臺灣本土化、[商品化](https://zh.m.wikipedia.org/wiki/%E5%95%86%E5%93%81%E5%8C%96 "商品化")，逐漸成為臺灣飲食文化的一環。[\[2\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-:0-3)

#### 眷村改建時期

1996年，[臺灣立法院](https://zh.m.wikipedia.org/wiki/%E7%AB%8B%E6%B3%95%E9%99%A2 "立法院")通過〈[國軍老舊眷村改建條例](https://zh.m.wikipedia.org/w/index.php?title=%E5%9C%8B%E8%BB%8D%E8%80%81%E8%88%8A%E7%9C%B7%E6%9D%91%E6%94%B9%E5%BB%BA%E6%A2%9D%E4%BE%8B&action=edit&redlink=1 "國軍老舊眷村改建條例（頁面不存在）")〉後，臺灣各地眷村拆遷，因此許多店家以「感念眷村氛圍及記憶」、「[懷舊](https://zh.m.wikipedia.org/wiki/%E6%87%B7%E8%88%8A "懷舊")」為動機，紛紛開設眷村餐廳，雖然販售的菜與一般眷村餐館差異不大，但以內部裝潢及擺設營造國共內戰後嚴肅、簡樸的氣氛，使臺灣人飲食有更多元的選擇[\[4\]](https://zh.m.wikipedia.org/zh-tw/%E7%9C%B7%E6%9D%91%E8%8F%9C#cite_note-6)。

# 美食老味炸醬飄香跨越世代 青創重現高雄眷村經典味

王苡蘋／高雄

2022年7月13日 週三 下午2:07

![美食老味炸醬飄香跨越世代　青創重現高雄眷村經典味 ](https://s.yimg.com/ny/api/res/1.2/YUGOEWQsvV6dIOl.VtV_FQ--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTY0MTtjZj13ZWJw/https://s.yimg.com/uu/api/res/1.2/gE24ENrqvnkFeViHrJQvbg--~B/aD01MzQ7dz04MDA7YXBwaWQ9eXRhY2h5b24-/https://media.zenfs.com/ko/newstaiwandigi_com_938/001203ec2eaefff028558aa9545bcd22)

美食老味炸醬飄香跨越世代 青創重現高雄眷村經典味

【記者王苡蘋╱高雄報導】「糊塗坊‧老味炸醬」位在苓雅三多一路鬧區中，憑藉獨特的老北京風味結合在地適性創新菜色，吸引許多老饕前來品嘗。創辦人趙國強自幼生長於左營海軍眷村，原本從事調酒師一職的他有感於市面上道地北方麵食尋覓不易，便決心獨立創業，透過青年局創業資源協助，以傳承祖傳三代老眷村味道為己任，拍攝推廣眷村風味麵食影片，將這份記憶中的美好傳遞給消費者。

「糊塗坊‧老味炸醬」從食材到室內裝潢都有獨到之處，居酒屋裝潢風格搭配獨門佳餚，為顧客帶來視覺味覺雙享受。創辦人趙國強表示，店名取自清代鄭板橋名言「聰明難，糊塗尤難，由聰明轉入糊塗更難」，希望上門的顧客進到糊塗坊能夠享受平靜，沈浸平靜氛圍忘卻凡塵瑣事，吃得糊里糊塗、酣暢淋漓。趙國強進一步指出，糊塗坊堅持不添加味精、雞粉等調味料，而是將老眷村慣用樸質的家常原料，以中式職人精神自居，精心調配成簡單不凡的料理。連炸醬麵都耗費苦心，道地配方不加一滴水，透過長時間炒製，由豬皮燉成之濃稠口感，層次豐富而鹹香夠味，炸醬麵搭配以眷村老師父才有的費工手法做成軟綿獅子頭，用金華白湯煨成的靈魂湯頭，讓許多老饕上門成主顧。

青年局表示，糊塗坊在疫情影響經營不易之際，仍然懷抱對料理的堅持，交出「Google評價4.7」與「UberEats評價4.9」顧客滿意的成績單，這種具備品牌故事性，結合在地文化底蘊的行銷方式，可供有心創業青年朋友學習參考。趙國強非常感謝青年局推出的補助青創事業行銷計畫，提供青年創業初期強力支援，藉由線上行銷無遠弗屆的影響力拓展形象與知名度。

青年局長張以理表示，為了讓高雄青年創業朋友穩固紮根，目前已推出各項青年創業貸款、利息補貼及補助等青創資源，幫助在地年青人穩固夢想基礎，此外，因應新冠肺炎對產業衝擊，支持青創業者安渡挑戰，青年局特此研擬相關紓困方案，包含111年「青創補助租金可提前請領」、「青創貸款可申請展延寬限期1年」等措施；下半年更規劃推出111年度青創事業行銷補助計畫，希望藉此降低創業經營壓力、強化行銷以提升競爭力，呼籲有資金需求的青年朋友可搜尋「高雄市政府青年局」加入官方FB、IG與Line@好友，隨時掌握第一手資訊消息。


