---
title: "倉儲設備 種類"
date: 2022-07-21
categories: ["Warehousing-equipment-types"]
tags:
- Warehousing-equipment-types
description: "倉儲設備 種類"
featured: true
toc: true
---

## 倉儲設備的種類

　　倉儲工作中所使用的設備按其用途和特征可以分成[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")、[保管設備](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E7%AE%A1%E8%AE%BE%E5%A4%87 "保管设备")、[計量設備](https://wiki.mbalib.com/zh-tw/%E8%AE%A1%E9%87%8F%E8%AE%BE%E5%A4%87 "计量设备")、養護檢驗設備、通風照明設備、消防安全設備、勞動防護設備以及其他用途設備和工具等。在倉庫設備的具體管理中，則應根據倉庫規模的大小進行恰當的分類。

　　(一)裝卸搬運設備

　　[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")是用於[商品](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81 "商品")的出入庫、庫內堆碼以及翻垛作業。這類設備對改進[倉儲管理](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E7%AE%A1%E7%90%86 "仓储管理")，減輕[勞動強度](https://wiki.mbalib.com/zh-tw/%E5%8A%B3%E5%8A%A8%E5%BC%BA%E5%BA%A6 "劳动强度")，提高收發貨效率具有重要作用。

　　目前，我國倉庫中所使用的[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")通常用可以分成三類：

　　⒈裝卸堆垛設備。包括：[橋式起重機](https://wiki.mbalib.com/zh-tw/%E6%A1%A5%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "桥式起重机")、[輪胎式起重機](https://wiki.mbalib.com/zh-tw/%E8%BD%AE%E8%83%8E%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "轮胎式起重机")、[門式起重機](https://wiki.mbalib.com/zh-tw/%E9%97%A8%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "门式起重机")、[叉車](https://wiki.mbalib.com/zh-tw/%E5%8F%89%E8%BD%A6 "叉车")、[堆垛機](https://wiki.mbalib.com/zh-tw/%E5%A0%86%E5%9E%9B%E6%9C%BA "堆垛机")、滑車、跳板以及[滑板](https://wiki.mbalib.com/zh-tw/%E6%BB%91%E6%9D%BF "滑板")等。

　　⒉搬運傳送設備。包括：電平搬運車、皮帶輸送機、電梯以及[手推車](https://wiki.mbalib.com/zh-tw/%E6%89%8B%E6%8E%A8%E8%BD%A6 "手推车")等。

　　⒊成組搬運工具。包括：[托盤](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98 "托盘")、網路等。

　　(二)保管設備

　　[保管設備](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E7%AE%A1%E8%AE%BE%E5%A4%87 "保管设备")是用於保護倉儲[商品質量](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81%E8%B4%A8%E9%87%8F "商品质量")的設備。主要可歸納為以下幾種：

　　⒈苫墊用品：起遮擋雨水和隔潮、通風等作用。包括：苫布(油布、塑料布等)、苫席、枕木、石條等。苫布、苫席用在露天[堆場](https://wiki.mbalib.com/zh-tw/%E5%A0%86%E5%9C%BA "堆场")。

　　⒉存貨用具：包括各種類型的[貨架](https://wiki.mbalib.com/zh-tw/%E8%B4%A7%E6%9E%B6 "货架")、貨櫥。

　　貨架：即存放貨物的敞開式格架。根據倉庫內的佈置方式不同。貨架可採用組合式或整體焊接式兩種，整體式的[製造成本](https://wiki.mbalib.com/zh-tw/%E5%88%B6%E9%80%A0%E6%88%90%E6%9C%AC "制造成本")較高，不便於貨架的組合變化。因此較少採用。貨架在[批發](https://wiki.mbalib.com/zh-tw/%E6%89%B9%E5%8F%91 "批发")、零售量大的倉庫，特別是[立體倉庫](https://wiki.mbalib.com/zh-tw/%E7%AB%8B%E4%BD%93%E4%BB%93%E5%BA%93 "立体仓库")中起很大的作用。它便於貨物的進出，又能提高[倉庫容積利用率](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%BA%93%E5%AE%B9%E7%A7%AF%E5%88%A9%E7%94%A8%E7%8E%87 "仓库容积利用率")。

　　貨櫥：即存放貨物的封閉式格架。主要用於存放比較貴重的或需要特別養護的商品。

　　(三)計量設備：

　　[計量設備](https://wiki.mbalib.com/zh-tw/%E8%AE%A1%E9%87%8F%E8%AE%BE%E5%A4%87 "计量设备")是用於商品進出時的計量、點數，以及貨存期間的[盤點](https://wiki.mbalib.com/zh-tw/%E7%9B%98%E7%82%B9 "盘点")、檢查等。如：地磅、軌道秤、電子秤、電子記數器、流量儀、皮帶秤、天平儀以及較原始的磅秤、卷尺等。隨著倉儲管理現代化水平的提高，現代化的自動計量設備將會更多地得到應用。

　　(四)養護檢驗設備：

　　養護檢驗設備是指商品進入倉庫驗收和在庫內保管測試、化驗以及防止商品變質、失效的機具、儀器。如：溫度儀、測潮儀、吸潮器、烘乾箱、風幕(設在庫門處，以隔內外溫差)、空氣調節器、商品質量化驗儀器等。在規模較大的倉庫這類設備使用較多。

　　(五)通風保暖照明設備：

　　通風保暖照明設備是根據商品保管和[倉儲作業](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E4%BD%9C%E4%B8%9A "仓储作业")的需要而設。

　　(六)消防安全設備：

　　消防安全設備是倉庫必不可少的設備。它包括：報警器、消防車、手動抽水器、水槍、消防水源、砂土箱、消防雲梯等。

　　(七)勞動防護用品：

　　[勞動保護](https://wiki.mbalib.com/zh-tw/%E5%8A%B3%E5%8A%A8%E4%BF%9D%E6%8A%A4 "劳动保护")主要用於確保倉庫職工在作業中的人身安全。

　　(八)其他用品和用具。
  
  
 
## 種類


物流倉儲設備按用途細化可分為：包裝設備、倉儲設備、集裝單元器具、 [裝卸搬運設備](https://baike.baidu.com/item/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87/12746906) 、流通加工設備、運輸設備。

1.包裝設備

包裝設備是指完成全部或部分包裝過程的機器設備。 包裝設備是使產品包裝實現機械化、自動化的根本保證。 主要包括填充設備、罐裝設備、封口設備、裹包設備、貼標設備、清洗設備、乾燥設備、殺菌設備等。

2.倉儲設備

主要包括貨架、堆高車、搬運車、出入境輸送設備、分揀設備、提昇機、搬運機器人以及計算機管理和監控系統。 這些設備可以組成自動化、半自動化、機械化的商業倉庫，來堆放、存取和分揀承運物品。

3.集裝單元器具

主要有集裝箱、 [托盤](https://baike.baidu.com/item/%E6%89%98%E7%9B%98) 、 [周轉箱](https://baike.baidu.com/item/%E5%91%A8%E8%BD%AC%E7%AE%B1) 和其他集裝單元器具。 貨物經過集裝器具的集裝或組合包裝後，具有較高的靈活性，隨時都處於準備運行的狀態，利於實現儲存、裝卸搬運、運輸和包裝的一體化，達到物流作業的機械化和標準化。

4.裝卸搬運設備

指用來搬移、升降、裝卸和短距離輸送物料的設備，是物流機械設備的重要組成部分。 從用途和結構特徵來看，裝卸搬運設備主要包括起重設備、連續運輸設備、裝卸搬運車輛、專用裝卸搬運設備等。

5.流通加工設備

主要包括金屬加工設備、攪拌混合設備、木材加工設備及其他流通加工設備。

6.運輸設備

前面提到了運輸的重要性。 運輸在物流中的獨特地位對運輸設備提出了更高的要求，要求運輸設備具有高速化、智能化、通用化、大型化和安全可靠的特性，以提高運輸的作業效率，降低運輸成本，並使運輸設備達到最優化利用。 根據運輸方式不同，運輸設備可分為載貨汽車、鐵道貨車、貨船、空運設備和管道設備等。 對於 [第三方物流公司](https://baike.baidu.com/item/%E7%AC%AC%E4%B8%89%E6%96%B9%E7%89%A9%E6%B5%81%E5%85%AC%E5%8F%B8/10803195) 而言，一般只擁有一定數量的載貨汽車，而其他的運輸設備就直接利用社會的公用運輸設備。