---
title: "禮儀 習俗"
date: 2022-07-15
categories: ["etiquette-customs"]
tags:
- etiquette-customs
description: "禮儀 習俗"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

## 殯葬術語聽不懂？傳統習俗大解析

![殯葬術語聽不懂？傳統習俗大解析](https://www.celestial-garden.com.tw/cache/fillw_240h_380/bdcc0bc297af7296b51e6b9068a7a5531618557653.jpg.png "殯葬術語聽不懂？傳統習俗大解析")

內容目錄：

一、傳統殯葬禮儀流程與名詞解釋(45)

二、現代殯葬禮儀流程與名詞解釋(9)

\-

對現代人而言，「喪禮」帶有些許的神秘色彩。不論儀式或簡或繁，我們總會聽到殯葬服務人員說著我們不懂的專業術語，或進行著我們不明白的流程。若沒有禮儀師、佛道人員的引領或說明，難免會讓人不知其意、不明所以然。

根據民國95年「臺閩地區殯葬消費行為調查研究」指出，在治喪期間從接體到安葬，平均花費天數約為14天。其實喪禮並無絕對的標準流程，其呈現方式與講究程度，取決於個人宗教信仰、生活習俗或興趣喜好。加上現今社會環境變化、家庭結構改變，治喪天數已縮短許多，且流程也變得較為彈性。

殯葬流程與儀式內容可能因宗教信仰或地方文化不同而有所差異，本篇文章將帶大家認識常見的「殯葬專業術語」，與其蘊藏意涵。

\-

![殯葬術語聽不懂？傳統習俗大解析.jpg](https://www.celestial-garden.com.tw/ueditor/php/upload/image/20210416/1618557781199089.jpg "殯葬術語聽不懂？傳統習俗大解析.jpg")

▍傳統殯葬禮儀流程與名詞解釋

1.  搬鋪
    又稱「徙鋪」。臺灣早期有返家安息的習俗，甚至有「在家過世」才算是「壽終正寢」的觀念。若已是病危且放棄急救或醫療的病人，家屬則會從醫院帶回家中，與家中神明及祖先做最後訣別，讓病人平靜、安心地離開。現今大多在醫院往生後，直接移往殯儀館冰存，或租用冰櫃放置家中冰存。

2.  遮神
    在確認親人往生之後，會為其沐浴、更衣。而早期的神明、祖先牌位都供奉在大廳，將逝者從臥房移至大廳時，習俗上會用米篩或紅紙遮擋神明與祖先牌位，避免直接讓神明與祖先直接看到遺體，以示尊重，直到大殮入棺後再除去。

3.  帷堂、闔扉、示喪
    又稱「吊九條」。早期會用竹竿架吊起一條全匹白布，彎九次後圍起逝者，做內外區隔，避免親友來訪時直接面對到大體，也能防止陽光照射，現今大多改用「棺圍」形式；依禮俗，喪家需半掩門扉，並在大門以白紙示喪，白紙寫上嚴制 (高輩份男性)、慈制 (高輩份女性) 或喪中，出殯後再將其移除。

4.  舉哀
    家屬會換上白色或黑色等素色衣服，男女左右站立，傷心哭泣，以盡其哀。有些地方習俗會在門外打碎一只瓷碗，表示「碗破家圓」。

5.  易枕與蓋水被
    在舉哀後，家屬會用石頭或一疊銀紙作為逝者的枕頭，傳統習俗相信會為子孫帶來智慧，如此也能讓逝者面容較為安詳，並且會在逝者口中放入硬幣、紅紙或金箔 (含殮)，兩眼放上銅幣蓋住，此為「易枕」；再以白布製成、中間加縫紅布的被單，覆蓋於逝者身上，或是使用逝者生前所使用的被單，若是佛教信仰也可使用蓮花被，此為「蓋水被」。

6.  更衣
    為逝者更換壽衣，習俗上男性換穿長袍馬褂，女性換穿鳳仙裝。

7.  守靈
    家屬在靈幃前看守、陪伴，維持靈堂清潔，並且接待前來弔祭的親友，也避免讓貓、狗等動物靠近靈堂。

8.  豎靈
    也稱「安靈」，傳統習俗會請佛道人員以逝者衣物登高招魂，並設立其牌位，作為逝者有形與無形的象徵。

9.  擺腳尾燈、燒腳尾金、設腳尾飯
    傳統習俗會在逝者腳邊點一對燭燈，讓逝者一路上都有照明；焚燒腳尾金 (紙錢) 是為了讓逝者一路上有金銀財寶可使用；另會擺放一碗白米飯及一顆蛋作為腳尾飯，並在飯中直插上一雙筷子，讓逝者吃飽再上路。現代大多地方已省略此儀式。

10.  頌腳尾經
    誦唸經文，引領逝者上路，往生西方淨土。

11.  居喪成服、喪服 (孝服)、孝章 (孝誌)
    傳統習俗有披麻戴孝的服喪制度，早期喪家需穿著古代孝服，行「成服禮」稱「居喪成服」。古代孝服依照親屬關係，分為斬衰、齊衰、大功、小功、緦麻等五種樣式，所以又稱「五服」；現代五服則為麻布、苧布、藍布、黃布、紅布。另外會在衣袖端戴上孝章，若逝者為男性，則戴在左袖，女性則在右袖。

12.  開魂路
    為了讓逝者順利上路，習俗上會請佛道人員以長約三尺、寬約五寸的布或紙製作魂帛 (也稱招魂旛)，寫上逝者的姓名與卒年月日，懸於有葉的竹枝上，並在神、佛錢誦唸經文，為逝者領路。

13.  哭路頭
    在臺灣傳統習俗裡，若子女未能會得逝者最後一面，在離家不遠處大聲舉哀，難過痛哭直到進入家中，表示悲痛不已。現代大多都以鞠躬致意代替之。

14.  擇日、擇地
    臺灣傳統重視行事時辰與方位風水，尤其如入殮、移柩、發引等重要的禮儀環節，更是會特別請專業人士協助看日擇時與選地。

15.  報白
    也稱作「報喪」，家屬會發表訃聞，訃告諸親友。傳統習俗若是父喪，要向伯叔、姑母等報喪；母喪則要向母舅報喪。

16.  買棺
    也就是買棺木，俗稱「買大厝」，土葬棺木與火化棺木所的材質不同。傳統習俗若是父喪則由孝男前去購買；若是母喪則由親家一人陪同孝男前去購買。近年政府推行土葬輪葬制度，若干年後開墳撿骨，所以即便是土葬，棺木已不需像早期如此講究，且大多也都由禮儀公司統合服務。

17.  拜飯
    又稱「奉飯」或「孝飯」，意即將逝者如在世時般照顧，早晚供奉飯菜、茶水及盥洗用具於靈前。拜飯的早餐在日出後進行，晚餐在日落前完成，或是依照逝者在世時的作息進行亦可。

18.  作七、做旬
    作七與做旬不同。「作七」意指在親人往生後每七天請佛道人員來舉行法事，第七日為「頭七」，第十四日為「二七」，而第四十九天為「滿七」或「尾七」；「做旬」是在作七後進行，每十天舉行一次法事，第九十九日不做旬，次日再舉行「百日」儀式，所以共會進行四次法事 (四旬)。現代大多已不做旬。

19.  燒庫錢、燒靈厝
    燒庫錢也稱作「圍庫錢」，家屬會圍成一圈焚燒紙錢給逝者。另外會準備紙車、紙馬、紙房在靈前焚燒，供逝者在另一個世界使用。

20.  功德法事
    經由佛道人員舉辦功德法事，為逝者唸經拜懺，祈求神佛寬宥，為逝者消除種種罪業，在前往另一個世界的道路上充滿光明。

21.  求飯
    也稱「乞米」。若長者是在晚餐飯後的八點至十一點間往生，民間習俗認為此舉有不照顧後代子孫之意，所以會準備米飯、水果、碗筷等相關供品等，請佛道人員做求飯儀式，祈求逝者庇佑子孫，讓後代能多些食祿吃穿。

22.  辭生
    在將逝者安置於棺木前，親屬會為其舉辦最後一次的祭奠作為道別，所以稱為「辭生」。會準備一碗白飯與六或十二道菜陳列於靈前，由佛道人員協助行辭生禮，代逝者用筷子夾菜，每夾一道菜便說一句吉祥話。

23.  小殮
    將逝者放入棺木中，為其戴上首飾，並放入各有其意涵的紙紮童男童女、過山褲、護心鏡、九朵蓮花、壽被，最後再蓋上棺蓋，但會留下一點空隙。有些地方文化的小殮意指沐浴、更衣、化妝，儀式內容可能有些差異，並無絕對的答案。

24.  大殮
    在家人親友最後一次瞻仰遺容後，將棺蓋蓋上，正式封棺。有些地方文化的大殮意指將逝者放入棺木中，並且封棺。此為地方文化差異有不同的解釋。

25.  封釘
    也稱「封棺」或「安釘禮」。佛道人員會口唸吉祥話引領，由逝者家屬手執斧或槌，點釘封棺。若是父喪則由叔伯為主釘；母喪則由舅父為主釘。儀式進行中，佛道人員會口唸吉祥話

26.  繞棺
    或稱「旋棺」。在封釘之後，佛道人員會帶領家屬逆時鐘繞棺三圈，表示對逝者的不捨。

27.  移柩
    或稱「轉柩」。意指將棺木 (靈柩) 移至禮堂 (靈堂)，表示告別儀式正式開始。棺木移開後會在原處放置火鉗、發粿、桶箍、水桶等物，象徵添丁發財、子孫團結之意。

28.  家奠
    現代多以「家祭」稱之。通常會在出殯前一天佈置好禮堂，在出殯當天讓親戚前來告別、上香致禮。禮堂四周會擺放各方親友致贈的鮮花、果品及輓聯。

29.  公奠
    現代多以「公祭」稱之。在出殯當天，讓逝者或親屬的友人、機關團體、公司行號等外賓前來禮堂，集體上香致禮，並向家屬表示哀悼。

30.  啟靈
    也有人稱「起靈」。意指將靈柩 (棺木) 抬起，送上靈車 (禮棺車)。當靈柩穩穩抬起時，習俗上會踢翻或取走固定靈柩的柩凳，子孫會跪送靈柩上靈車，並且手摸靈車或拉著紼帶，表示對逝者的不捨。

31.  出殯發引
    出殯俗稱「出山」，發引指的是啟動靈車出發。意指正式將靈柩送往墓地或是火化場。

32.  辭客
    在發引一小段路後會停下靈車，家族子孫向今日前來送行的親朋好友鞠躬，並婉辭親友留步，不勞其遠送。

33.  點主
    早期會請官員或地方仕紳擔任「點主官」，後來大多由佛道人員進行。家屬跪地拿著逝者神主牌，點主官執新筆沾朱砂墨，點「王」成「主」，家屬再將筆收回，謂之子孫筆。傳統土葬則會在墓地進行點主。

34.  火化
    將靈柩送往火化場，恭送靈柩進入火化爐，燒為灰燼。親屬這時候可除去身上的孝服。若選擇公墓土葬，待若干年後起掘再撿骨火化；或是撿骨後不火化放入骨甕存放。

35.  撿骨封罐
    撿骨 (撿金) 並裝入骨灰罈中封存，待骨灰罈包巾完成後，由長子、長孫或家中其他男丁抱著，準備進金 (晉塔)。撿骨時親屬需在旁確認整個過程，

36.  進金
    將骨灰罈或骨甕，送往指定的存放地點。現代大多是經過火化，並存放於靈骨塔中，所以也稱作「晉塔」。

37.  返主安靈
    出殯完成後返回家中，並將逝者的神主牌迎回家裡供奉，另外會準備一張供桌，安靈祭拜。現代大多是安置在祖先牌位旁。

38.  除靈
    也稱「除孝」，傳統習俗會在「滿百日」或「滿三年」後除靈，但現代大多在出殯後即除靈。意即喪事處理完畢，將靈桌及相關物品撤除。

39.  巡山
    早期傳統土葬，親屬會在埋葬後數日返回墓地巡查，也稱為「巡墳」。

40.  完墳
    早期傳統土葬在墳墓建造完成後，會擇一吉日到墓地清掃、祭拜，並查看墳墓是否有完好無損。

41.  百日
    意指親人逝世滿一百天，習俗上會請佛道人員誦唸經文作祭祀，所以稱為「作百日」。

42.  對年
    意指親人逝世滿一週年，習俗上會請佛道人員舉辦祭祀，誦唸經文，此儀式稱為「作對年」，在古禮稱為「小祥」。

43.  三年
    意指親人逝世滿三週年，古禮有守孝三年的習俗，會請佛道人員舉辦祭祀禮儀，俗稱「作三年」，古禮稱作「大祥」。

44.  合爐
    親人逝世滿三年後，即把神主牌燒化，將其姓名寫入祖先牌位上，並將原本的爐灰取一部份至祖先香爐中，即為合爐。現代大多會在進金後擇一吉日，或在對年時完成合爐。

45.  慎終追遠

    在世親屬會在每年清明節或逝者忌日團聚，前往安葬地點追思祭拜。

\-

![殯葬術語聽不懂？傳統習俗大解析.jpg](https://www.celestial-garden.com.tw/ueditor/php/upload/image/20210416/1618557935103703.jpg "殯葬術語聽不懂？傳統習俗大解析.jpg")

▍現代殯葬禮儀流程與名詞解釋

1.  遺體安置
    將逝者遺體移至殯儀館安置；或是送回家中，租用冰櫃冰存。

2.  豎靈
    為逝者設立靈位及靈堂。

3.  訃聞 (報白)
    選定出殯日後即印製訃聞，訃告諸親友。

4.  入殮 (入木)
    為逝者沐浴、更衣後放入棺木中，並將棺蓋蓋上。

5.  出殯 (告別式)
    分為家奠與公奠。家奠是讓親屬祭拜致禮的儀式；公奠是讓逝者或親屬的友人、機關團體、公司行號等外賓弔唁的儀式。

6.  火化
    遺體送往火化場火化，再選擇墓園或塔位存放。若是傳統土葬，則將遺體運至墓地，準備安葬，待若干年後再起掘撿骨，移往墓園或塔位存放。

7.  進金 (晉塔)
    火化後的骨灰裝入骨灰罈後，送往指定的墓園或塔位存放。一般進金儀式會準備兩份供品，祭祀逝者與拜土地公用，供品選擇鮮花、素果即可。

8.  返主安靈
    出殯完成後返回家中，並將逝者的神主牌迎回家裡供奉，安置於祖先牌位旁。

9.  慎終追遠
    在世親屬於[百日、對年、三年](https://www.celestial-garden.com.tw/news_detail/96.html "百日、對年、三年")及每年清明節或逝者忌日，前往安葬地點追思祭拜。

相關參考資訊：[https://bit.ly/2OH4jne](https://bit.ly/2OH4jne)

\-

現代的喪葬流程大多在殯儀館進行，並且委託禮儀公司協助處理，但若能了解整體過程與其背後意義，相信未來在規劃身後事時，能帶著從容與自在面對，且可以更清楚地找到符合自己或家人的需求，圓滿走完人生最後一哩路。