---
title: "鹿谷 茶葉"
date: 2022-10-21
categories: ["deer-valley-tea"]
tags:
- deer-valley-tea
description: "鹿谷 茶葉"
featured: true
toc: true
---

## 南投鹿谷|一日採製茶、職人手作茶體驗 品味茶香四溢山中茶學

[台灣旅行趣](https://times.hinet.net/realtime?cp=cp178) 2022/10/18 00:00(3天前)

位於南投縣鹿谷鄉的**【山中茶學-東龍製茶】**，1974年開業至今，現由茶行第三代接手，將原有的包裝全面革新，改以時尚現代感的設計，顛覆以往民眾對茶行商品的既有印象，並研發出**茶香抱枕DIY材料組**以及**山中茶香氛**，讓**「茶香」**融入你我的生活中，還有**採製茶體驗、職人手作茶體驗**等活動，讓民眾了解茶的製作流程，品味茶香與茶學。

![](https://disk.ShareLife.tw/gallery/63927-152458/3b34260922243415.jpg)

![](https://disk.ShareLife.tw/gallery/63927-152459/ee25260922263415.jpg)

**【山中茶學-東龍製茶】**獲得**2021年度製茶場環境衛生安全評鑑三星**，不僅有著私人茶園，也有與契作茶農合作，提供數量穩定的高品質茶葉，其中以高山茶、金萱、凍頂烏龍、炭焙烏龍最受民眾青睞，**高山茶**清香甘甜，滋味飽滿回甘，茶香在齒頰留香；**金萱**茶湯香氣清爽，茶湯圓滑清香回甘，讓人一再回味，每一款都值得細心品味。

![](https://disk.ShareLife.tw/gallery/63927-152454/6892260922193415.jpg)▲圖片來源：山中茶學-東龍製茶

**【山中茶學-東龍製茶】**提供預約制的體驗活動，散客跟團體都可以報名，讓民眾能深入了解**「茶」**的製作流程，從**採製茶體驗**開始當一日採茶人，攜著小茶籃戴著小斗笠，走進茶園裡，學習如何正確採下茶葉，品味現泡茶湯的清新高雅；**職人手作茶體驗**從製作茶包的封籤開始，藉由親手揉捻茶菁、聞茶香，在揉茶的過程將茶葉成型，做出自己專屬的茶餅。

![](https://disk.ShareLife.tw/gallery/63927-152456/0397260922203415.jpg)▲職人手作茶體驗(圖片來源：山中茶學-東龍製茶)

![](https://disk.ShareLife.tw/gallery/63927-152455/fb37260922203415.jpg)▲職人手作茶體驗(圖片來源：山中茶學-東龍製茶)

![](https://disk.ShareLife.tw/gallery/63927-152463/d821260922343415.jpg)▲職人手作茶體驗(成品)

傳統的茶葉枕頭既大又笨重，為了因應現代人的需求，將**【山中茶學-東龍製茶】**研發出攜帶方便、尺寸小巧可愛的**茶香午安枕**，枕芯透過不同材質的結合設計，茶枝帶股淡淡的香氣，不僅天然環保又能安定神寧，提高茶香午安枕的舒適度，還有多種不同風格的枕頭套可供選擇，店家也有推出**「茶香抱枕DIY材料組」**禮盒，送禮自用兩相宜，讓茶香枕頭成為民眾午睡必備神器！

![](https://disk.ShareLife.tw/gallery/63927-153006/5633300922384413.jpg)▲茶香午安枕(圖片來源：山中茶學-東龍製茶)

![](https://disk.ShareLife.tw/gallery/63927-153007/9593300922384413.jpg)▲茶香抱枕DIY材料組(圖片來源：山中茶學-東龍製茶)

\[廣告\] 請繼續往下閱讀

![](https://disk.ShareLife.tw/gallery/63927-152457/8f17260922223415.jpg)▲新研發的**「山中茶香氛」**南投鹿谷近期最夯的伴手禮之一。(圖片來源：山中茶學-東龍製茶)

**【山中茶學-東龍製茶】**帶領民眾接觸**「茶」**的故事，從採收、烘焙、製作中體驗茶學，加入創新設計與貼近生活的伴手禮，讓茶葉不再只有品茶的功能，未來還會規劃觀光體驗教室，讓民眾能深入體驗茶鄉更多元的風貌。

![](https://disk.ShareLife.tw/gallery/63927-152460/6518260922283415.jpg)
**【山中茶學-東龍製茶】**
店家地址：南投縣鹿谷鄉彰雅村中正一路336號
店家電話：[0492750996](tel:0492750996)
營業時間：09:00–21:00
停車資訊：路邊停車
粉絲專頁：[https://bit.ly/donglongtea](https://bit.ly/donglongtea)
官方網站：[https://bit.ly/dlt04eTq](https://bit.ly/dlt04eTq)


# 《南投》訪鹿谷四宮廟 蔡培慧提茶葉升級

 [![民進黨南投縣長參選人蔡培慧（左）到鹿谷鄉與鄉親閒話家常。（記者謝介裕攝）](https://img.ltn.com.tw/Upload/news/600/2022/09/28/135.jpg "民進黨南投縣長參選人蔡培慧（左）到鹿谷鄉與鄉親閒話家常。（記者謝介裕攝）")](https://img.ltn.com.tw/Upload/news/600/2022/09/28/135.jpg "民進黨南投縣長參選人蔡培慧（左）到鹿谷鄉與鄉親閒話家常。（記者謝介裕攝）")

民進黨南投縣長參選人蔡培慧（左）到鹿谷鄉與鄉親閒話家常。（記者謝介裕攝）

2022/09/28 05:30

#### 當選後將鹿谷等地茶葉比照葡萄酒評分系統 提升國際市場競爭力

〔記者謝介裕／鹿谷報導〕民進黨南投縣長參選人蔡培慧，昨到鹿谷鄉進行「眾神護南投」之旅，除與鄉親博感情，也強調鹿谷是國內著名茶區，很可惜的是，缺乏整體先進的行銷策略，若她能順利當選縣長，將指示縣府協助茶鄉業者整合冷鏈物流、農業加工加值及商品設計品牌行銷，並將鹿谷在內的縣內各地茶鄉茶葉比照葡萄酒評分系統，建立風味、產區、年份等細部資料及特色，讓茶產業轉型升級，創造更多、更好的價值體系。

請繼續往下閱讀...

#### 所會首長陪同 受鄉親熱烈歡迎

蔡培慧昨在鹿谷鄉長邱如平、代表會主席林智鴻等人陪同下，造訪母親的故鄉鹿谷，到初鄉村城東宮、竹林村天林宮、內湖村無極元鳳宮及福興宮等四家宮廟上香，祈求諸神明庇佑國泰民安及鄉親平安健康，並對茶產業未來的發展提出具體規劃，受到鄉親熱烈歡迎。

#### 整合冷鏈物流、加工加值及行銷

蔡培慧指出，台灣茶舉世聞名，南投縣又是全台最重要的茶葉產區，若能比照葡萄酒評分系統，將鹿谷、竹山、名間、日月潭、信義、仁愛等各地茶區，依生長的海拔高低、烘焙手法、茶湯風味等細部資料分門別類整理出來，不但可提升在國際茶葉市場的競爭力，摻雜越南茶等混茶情況也可獲大幅改善，畢竟從茶湯、揉捻等方面，便可區分是不是正宗的南投茶。

對於蔡培慧茶葉轉型升級的構想，邱如平、林智鴻等地方人士多表認同，加上造訪宮廟過程中，兩人也全程陪同，是否代表挺蔡？邱、林兩人則說，他們都是無黨籍，誰肯做事、關心地方他們就挺誰，並無黨派及顏色之分，也希望外界不要過度臆測。

國民黨縣長參選人許淑華，昨則前往埔里鎮仁愛公園及第三市場等地拜票，尋求支持。

 [![民進黨南投縣長參選人蔡培慧（前排右一）昨造訪鹿谷鄉天林宮，鄉長邱如平（前排左三）及代表會主席林智鴻（後排右三）也陪同。（記者謝介裕攝）](https://img.ltn.com.tw/Upload/news/600/2022/09/28/136.jpg "民進黨南投縣長參選人蔡培慧（前排右一）昨造訪鹿谷鄉天林宮，鄉長邱如平（前排左三）及代表會主席林智鴻（後排右三）也陪同。（記者謝介裕攝）")](https://img.ltn.com.tw/Upload/news/600/2022/09/28/136.jpg "民進黨南投縣長參選人蔡培慧（前排右一）昨造訪鹿谷鄉天林宮，鄉長邱如平（前排左三）及代表會主席林智鴻（後排右三）也陪同。（記者謝介裕攝）")

民進黨南投縣長參選人蔡培慧（前排右一）昨造訪鹿谷鄉天林宮，鄉長邱如平（前排左三）及代表會主席林智鴻（後排右三）也陪同。（記者謝介裕攝）