---
title: "花葬 申請"
date: 2022-08-09
categories: ["Flower-Funeral"]
tags:
- Flower-Funeral-Application
- Flower-Funeral
description: "花葬 申請"
featured: true
toc: true
---

### 請問如何申請樹、花葬？

(1)申請樹、花葬採親自或由委託人（檢具委託書）至臺北市殯葬管理處第一或第二殯儀館服務中心辦理。
(2)申請時應填寫樹、花葬設施使用申請書，檢具申請人身分證及影本，受葬者之骨灰（骸）來源證明（火化許可證或骨灰（骸）存放設施寄存遷出證明或墓地起掘許可證明正本）。
(3)第一或第二殯儀館服務中心人員受理申請後，由火化場人員將受葬者火化之骨灰，經過研磨再處理後，由申請人或家屬會同管理員於樹、花葬區選擇埋藏骨灰區域，家屬均無需支付其他費用。
(4)樹、花葬之申請不受受葬者設籍臺北市或其他縣市之限制，均可申請。

# 樹葬、花葬費用申請：環保葬流程、補助一次搞懂

現代人對於死亡的觀念逐漸改變，觀念比較開放，會購買保險、塔位，事先安排好身後事，對於喪禮也希望可以一切從簡，不要留下麻煩給子孫，甚至不買塔位，以樹葬、花葬、海葬等的環保葬完成人生的最後一哩路，接著晶品禮儀就要跟大家介紹環保葬的流程、申請方式與費用及費用補助

*   ### **樹葬、花葬申請方式**

1.  準備好申請人身分證及影本，受葬人的死亡證明書正本，向辦理樹葬、花葬的縣市政府（可至[內政部全國殯葬資訊入口網查詢](https://mort.moi.gov.tw/)）申請。
2.  填寫完申請書及埋葬許可證明，繳費後即可選擇埋藏方式。

*   ### **樹葬、花葬流程**

1.  將欲實施樹（花）葬的骨灰，經過骨灰再研磨後才可以進行樹葬或花葬。
2.  在公墓中的樹葬花葬區域挑選好區位和穴位，以及確定下葬日期，經巡察員實確認範圍位置後才可開始進行。
3.  將骨灰裝入可分解的環保骨灰盒與骨灰袋（部分園區會提供，需事先確認）
4.  經由工作人員或委託之葬儀社司儀說明完流程並讓家屬進行追思，最後開始進行樹葬或花葬。
5.  在埋葬區位由家屬或工作人員挖掘超過45公分的洞穴，並將骨灰埋入。
6.  留存埋藏許可證明書。

*   ### **樹葬、花葬費用**

樹葬及花葬省略了繁瑣的傳統喪儀佈置與流程，花費價格也不用像傳統喪禮動輒10萬起跳，以晶品禮儀的國民[環保葬](https://www.0800600038.com.tw/farewell-to-planning/environmental-funeral/)為例，從臨終關懷、靈堂、火化到完成樹葬花葬儀式完整協助，樹葬、花葬費用約為6萬，以最自然無負擔的方式協助家屬與逝者道別。
