---
title: "大型 gk"
date: 2022-07-29
categories: ["GK"]
tags:
- Garage-Kit
- GK
description: "大型 gk"
featured: true
toc: true
---

# 人形模型

| 「人形模型」的各地常用別名 |
| --- |
| 中國大陸 | 手辦 |
| 臺灣 | PVC人形；
公仔；Figure；白件；
手工開模；PVC |
| 港澳 | 公仔；白件；首辦；手辦 |

**人形模型**（日語：ガレージキット、英語：Garage Kit）經常會被當作[人形](https://zh.wikipedia.org/wiki/%E4%BA%BA%E5%BD%A2 "人形")（フィギュア）。但其真正意義上的人形模型都是表現[原型師](https://zh.wikipedia.org/w/index.php?title=%E5%8E%9F%E5%9E%8B%E5%B8%88&action=edit&redlink=1 "原型師（頁面不存在）")個性的Garage Kit（簡稱GK），是指沒有塗裝的模型套件。很多人會誤解其為所有[樹脂](https://zh.wikipedia.org/wiki/%E6%A0%91%E8%84%82 "樹脂")材質的人形作品，但其特指的就是未塗裝的模件。因為在開模的複雜度上有著很高的難度，因此價格一般都很昂貴。因為樹脂材料的特性，很適合表現非常細緻的細節部分和人物。大部分人形模型模型都是工廠提供的半成品白模，需要自己動手打磨、拼裝、上色等一系列複雜的工藝，而且難度遠大於一般模型製作。單單從上色來說，需要一定的美術功底以及噴筆這樣昂貴的塗裝工具。

在台灣則將此類別與食玩（含玩具的零食包裝）統稱為**PVC**或是**PVC人形、Figure**。**公仔**一詞則慣用於潮系設計師的造型商品上，最初與閩南語的**尪仔**（ang-á）為同義詞。

## 辨別人形模型的重要特徵

因為人形模型的材料樹脂十分脆弱，包裝一般是有泡沫膠包裹，不會像其它人形類商品只用塑膠或紙盒包裝。

人形模型的原料，區分人形模型的最重要的因素，人形模型的原料大多使用高檔的p.u無發泡樹脂，各種材料有不同特徵。

上文中也提到，人形模型特指的是未塗裝模型套件，所以完成品不叫GK。一般對完成品的叫法是聯繫在材質上，比如樹脂制塗裝完成品或PVC塗裝完成品等。


## 「GK」是什麼意思？
GK 又被稱為GK 套件，這個名字其實是縮寫，正確的全名是**「Garage Kit」**。 Garage Kit 從字面上的翻譯就是**「車庫套件」**。 這個詞的語源其實是出自於歐美國家的民眾，通常都會把自家的車庫、後院等地方當成是一個工作區域，用來進行各式各樣的事業，例如 1960 年代末期的「車庫搖滾」音樂文化，已故的蘋果創辦人史帝夫‧賈伯斯（Steve Jobs）當年也是從自己家的車庫開創了偉大的電腦事業。 除此之外，以車庫起業的跨國知名企業還有亞瑪遜、微軟、Google...等。

在1950～1960年代，有一部份的歐美個人甚至廠牌，因無力負擔昂貴的模具費用，便開始把自家車庫當成工作室，利用樹脂、石膏、矽膠...等各種便宜材料，少量翻模生產自行創作的模型，這就是車庫（工作室）中自製模型被稱為「Garage Kit」的由來。 不過歐美最初並不使用GK這個詞，而是來到日本後被創造出來的「和式英文」，當然反推回英文也是合乎文法的。