---
title: "床墊 除塵蟎"
date: 2022-08-04
categories: ["Mattress"]
tags:
- Mattress-Dust-Mites
- Mattress
description: "床墊 除塵蟎"
featured: true
toc: true
---

> ## 六大關鍵教你擺脫塵蟎！

### 1.移除「易堆積塵蟎」的擺設、玩具及家具

若家中有過敏患者，那麼移除絨毛玩具、地毯、布織品如布窗簾等等，對於減少塵蟎的累積有一定幫助！先前提過塵蟎最喜歡居住在稍微粗糙的表面，因此稻草製品如榻榻米等等也盡可能避免。

若不方便移除相關材質的大型家具，透過定期且頻繁的清潔也可以解決塵蟎滋生的問題哦！

### 2.定期除濕：降低相對濕度對於減少塵蟎累積很關鍵！

之前介紹塵蟎時說過，塵蟎喜歡居住在相對濕度60%-80%，因此，定期使用冷氣或除濕機除濕，並且將相對濕度控制在50%左右，即可達到減少塵蟎滋生的效果。

### 3.記得定期幫床墊洗澡！

我們每天貼身接觸的寢具也是塵蟎最容易堆積的地方，人體自然的排汗及皮膚皮屑也是塵蟎的養分來源，所以「一個月」清潔一次寢具有其必要！

首先，須徹底清洗床單、被單及枕頭套，畢竟這是我們皮膚最直接接觸的寢具。此外，許多人會忽略床墊的清潔，但其實床墊的縫隙中也是會累積塵蟎的。

其實，清洗床墊的步驟很簡單，且透過清洗床墊才能徹底達到寢具除蹣的目的，快跟著以下步驟幫床墊洗澡吧！

將蘇打粉與精油混合後使用篩網均勻灑在床墊上，並用小刷子仔細地清潔床墊，在靜置一小時後，使用吸塵器吸除剩餘的粉末。上述的清潔步驟不僅能去除床墊的異味，更能達到有效去除塵蟎的效果。

### 4.攝氏55度高溫烘燙寢具才能消除塵蟎

一般而言，被單、床單及枕頭套在洗後建議以高溫烘燙的方式才能徹底消除塵蟎。溫度上以攝氏55度以上為佳，而時間上則需維持至少10分鐘以上。然而一般家用的洗衣機大多都沒有控制溫度的功能，因此送洗交給專業洗衣也是個方便省時的選擇！

通常會建議過敏患者在清潔被單、床單及枕頭套須更勤勞，盡量能兩週徹底清潔一次，才能成功打造舒適的睡眠環境。

### 5.定期使用生活中的工具：除蹣機

市面上販售的除蟎機能讓我們輕鬆達到清潔寢具、家具的目的，但使用除蟎機仍然無法確保體積較小的塵蟎能否徹底被清除，因此，一般建議以塵蟎機當作輔助的工具使用。

### 6.起床後不要馬上折棉被

起床後將棉被摺整齊是個好習慣，但是，對於塵蟎來說，棉被摺好也就代表濕氣的集中，正是他們生存累積的絕佳環境！因此，起床後應將棉被攤開，讓內部的濕氣跟熱氣徹底散去，才能杜絕塵蟎的駐足！



## 每天睡的床，竟是塵蟎溫床！３重點＋４步驟徹底除蟎


**每天躺在床上好幾個小時，身體散發的水分、掉落的皮屑，都是促成塵蟎繁殖的條件。**

**因此，居家防蟎的首要重點就是「床」！**

**●棉被翻面、朝外攤開**
一早起床時不要急著摺棉被，而是將棉被翻面，把原本悶在內側的一面朝外攤開，讓濕氣自然蒸發。

**●善用乾淨的白毛巾**
天天洗頭的人，建議在枕頭上鋪一條乾淨的白毛巾（選擇白色方便漂白消毒），隔天早上清洗；沒有每天洗頭、習慣用髮膠等造型品的人，更該這麼做。

●**枕頭要適時換新**
枕頭易孳生多種黴菌，是塵蟎的溫床，該換則換，勿省小錢。

洗頭後要徹底吹乾，千萬不能頭髮濕濕的躺在枕頭上，以免枕頭發霉；當枕頭有汙漬、凹陷失去彈性時，就要換新。

**1\. 別急著開窗、善用吸塵器**
家中的吸塵器不單用來除塵，也是除塵蟎的重要工具之一。

起床後先不要拉開窗簾，光線會讓塵蟎躲在寢具深處，保持昏暗約１至２小時，這時塵蟎會跑出來。

使用能防堵塵蟎的吸塵器濾網，並接上寢具專用的吸頭，去除枕頭、棉被、床墊上的毛髮、皮屑、塵蟎。

**2\. 寢具每１至２週要換洗及烘乾**
每１至２週換洗並烘乾寢具，烘乾機達攝氏60度以上，即可殺滅塵蟎。

**3. 換季時須清洗、烘乾寢具**
在換季收納或取出使用前都要先清洗、烘過再用。棉被可送去洗衣店用大型烘乾機烘10至20分鐘。

**4\. 將被子攤開、除濕**
回家後把被子攤開，放在開啟除濕機的房間１至２天，再用真空壓縮袋收納。