---
title: "火化"
date: 2022-08-29
categories: ["cremation"]
tags:
- cremation
description: "火化"
featured: true
toc: true
------

# 火葬
**火葬**俗稱**火化**、**熟葬**或**焚屍**，是處理[屍體](https://zh.wikipedia.org/wiki/%E5%B1%8D%E9%AB%94 "屍體")的方式，具體而言是用[火](https://zh.wikipedia.org/wiki/%E7%81%AB "火")將屍體燒成灰燼，然後安置在容器中(骨灰罐)、埋於[土](https://zh.wikipedia.org/wiki/%E5%9C%9F "土")中、撒於[水](https://zh.wikipedia.org/wiki/%E6%B0%B4 "水")中或[天空](https://zh.wikipedia.org/wiki/%E5%A4%A9%E7%A9%BA "天空")中，甚至以[火箭](https://zh.wikipedia.org/wiki/%E7%81%AB%E7%AE%AD "火箭")射上[太空](https://zh.wikipedia.org/wiki/%E5%A4%96%E5%B1%82%E7%A9%BA%E9%97%B4 "外太空")[\[1\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-space-1)。

[印度教](https://zh.wikipedia.org/wiki/%E5%8D%B0%E5%BA%A6%E6%95%99 "印度教")、[佛教](https://zh.wikipedia.org/wiki/%E4%BD%9B%E6%95%99 "佛教")盛行火葬，[道教](https://zh.wikipedia.org/wiki/%E9%81%93%E6%95%99 "道教")、[儒家](https://zh.wikipedia.org/wiki/%E5%84%92%E5%AE%B6 "儒家")、[伊斯蘭教](https://zh.wikipedia.org/wiki/%E4%BC%8A%E6%96%AF%E8%98%AD%E6%95%99 "伊斯蘭教")和[基督宗教](https://zh.wikipedia.org/wiki/%E5%9F%BA%E7%9D%A3%E5%AE%97%E6%95%99 "基督宗教")則盛行[土葬](https://zh.wikipedia.org/wiki/%E5%9C%9F%E8%91%AC "土葬")。自從二十世紀開始，火葬在世界各地得到提倡，以節約日益短缺的[耕地](https://zh.wikipedia.org/wiki/%E8%80%95%E5%9C%B0 "耕地")[\[2\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-2)。至今，[中國大陸](https://zh.wikipedia.org/wiki/%E4%B8%AD%E5%9C%8B%E5%A4%A7%E9%99%B8 "中國大陸")總體火化率接近50%（上海等城市市民火化率達100%[\[3\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-3)）[\[4\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-4)[\[5\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-5)，[美國](https://zh.wikipedia.org/wiki/%E7%BE%8E%E5%9C%8B "美國")為56.1%[\[6\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-6)，[韓國](https://zh.wikipedia.org/wiki/%E9%9F%93%E5%9C%8B "韓國")為74%[\[7\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-7)，[日本](https://zh.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC "日本")為99.85%（2008年），[台灣](https://zh.wikipedia.org/wiki/%E5%8F%B0%E7%81%A3 "台灣")為95.65%（2015年），瑞典及丹麥火化率皆達75%，英國為72.45%，紐西蘭70%，澳洲則為65%。[\[8\]](https://zh.wikipedia.org/wiki/%E7%81%AB%E8%91%AC#cite_note-8)

你有沒有想過，替自己的生命選擇閉幕式？

我想過，20幾年的醫院及教學工作，佔據了我大部份的生活。入土為安，是過去人們最常選擇的方式，但隨屍體逐漸腐化，大量的微生物、寄生蟲啃食屍體，這畫面讓我想到就不舒服。

或許未來我可能還有其他選擇，但「火化」是我目前最理想的選擇。

### 要土葬還是火化？

豬哥亮於106年病逝，原本交代土葬，但基於「為子孫好」，長子請示亡父後改為火葬。

在民國82年，我國的遺體火化率不到五成，但98年起突破九成，106年更提升至96.76%，火化數再創新高！

不過連江縣(馬祖)比較特殊，因早期風俗民情，治喪多為與宗親或鄰里互助，目前仍以傳統土葬為主。