---
title: "繼光旅行"
date: 2022-10-20
categories: ["following-light-travel"]
tags:
- following-light-travel
description: "繼光旅行"
featured: true
toc: true
---

### 介紹

繼光街是屬於臺中市早期發展的商業型街道，該地區在日據時代稱之為「榮町」。在臺灣光復以前，以布店、飲食店、錶店及雜貨店等民生商業為主；日據時代至光復初期，可說是全臺中市最熱鬧的街道之一。

![繼光電子街](https://travel.taichung.gov.tw/image/12387?r=637837893159406693)

臺中市繼光街原是臺中市中區商業區的主題性商業街道之一，由繼光街、綠川西街、臺灣大道、及其相鄰之自由路商圈而形成的商業性活動街廓。目前已完成繼光行人徒步區造街計畫，其主要目標為串連繼光街周圍之火車站、中山公園、電子街及綠川西東街等，延續嶄新的造街風貌；改善目前接通壅塞、街道混亂景象；及結合騎樓與商家店面，加強該區商業活動，吸引人潮，促進繼光街商業發展。

繼光街是當時最繁華的商圈，也是老一代臺中人的回憶；隨著時代的斗轉星移，演變成多元化的經營，展現商圈旺盛生命力。另一項特色，就是美食，品嚐不同風味佳餚，一次滿足你的味蕾，來這絕對讓你吃喝玩樂樣樣足。

#### 繼光街簡介

繼光街位於台中中區，地理位置鄰近台中火車站，成為台中大規模商圈之一，70、80年代早期繼光街更被稱為「榮町」，因當時為台中最繁華的商圈，與台北西門町媲美。隨著商業重心轉移，光環沒落，繼光街轉型為台中老店家型象商圈，在這裡可找到許多陪世代台中人走過數十歲月的店鋪。而為讓繼光街重拾往日繁華光景，市府經常性的在繼光街舉辦活動，以聚集人氣，讓繼光街又回到當年盛況。

#### 繼光街年貨大街

繼光街是台中最早的年貨大街，素有「北迪化、中繼光」之稱，位於街道兩側的店家紛紛擺出年節商品，街道中間也擠滿攤販，南北貨、春聯、元宵小吃糖果等應景產品目不暇給，吆喝聲與叫賣聲充斥交雜，想體會過年的熱鬧氣氛來此就對了！

#### 繼光街美食

繼光街發展甚早，許多老字號美食是台中人從小吃到大的回憶，從小吃到正餐和甜品，琳瑯滿目讓人無從選擇起。一福堂是在繼光街深根百年的代表老店，以製作糕餅起家，到現在家喻戶曉的太陽餅，是來到繼光街的必買伴手禮！此外包括現在全台街有分店的繼光香香雞也是從繼光街起家。必吃的美食還包括繼光臭豆腐、辛發亭蜜豆冰、譚家手工麵疙瘩、正老牌蓮子湯、葉家虱目魚、阿仁肉羹、阿義蚵仔麵線等。

## 景點介紹

在日據時代，繼光街被稱為「榮町」，而70年代至80年代間，更堪稱是當時最繁華的商圈；如今隨著商業重心的轉移，中區逐漸沒落，目前仍堅持開業的大部分是老店家。其中，在繼光街經營六十二年專門定製高檔禮服的大樹布莊，就是因為堅持，所以目前仍由第三代持續經營。繼光街行人徒步區全長約800公尺，是台中市最長的行人徒步區，為了再造昔日風華，使人氣匯聚，該商圈更嘗試不定期舉辦活動，如：大胃王比賽、歌唱比賽，讓人氣回流。

「北迪化、中繼光」台中首開先例的年貨大街－繼光街，每年從過年前21天開始籌辦。因為鄰近火車站，因此，是中部四縣市的集散地，若逢農曆春節，走一趟繼光街吧，保證過年所需年貨一應俱全。除了年貨大街，聞名全台的繼光香香雞、幸發亭蜜豆冰、阿田魯味..等，也都匯集於此。來趟繼光街，吃喝玩樂樣樣足。

## 交通資訊

【大眾運輸】
1.高鐵
高鐵烏日站→轉搭區間車(北上)→至台中火車站下車→沿中正路步行→續行即可達繼光街商圈。
2.台鐵
(1)(由北往南)搭乘自強、莒光、區間車→至台中火車站下車→沿中正路步行→續行即可達繼光街商圈。
(2)(由南往北)搭乘山線自強、莒光、區間車→至台中火車站下車→沿中正路步行→續行即可達繼光街商圈。
3.客運
(1)台中火車站→搭乘台中客運(9、15、88、100、101、106、131、132)→至第一廣場站下車→步行即可達繼光街商圈。
(2)台中火車站→搭乘台中市公車(61)→至第一廣場站下車→步行即可達繼光街商圈。
(3)台中火車站→搭乘仁友客運(22、29、37、45、125)→至第一廣場站下車→步行即可達繼光街商圈。
(4)台中火車站→搭乘全航客運(5)→至第一廣場站下車→步行即可達繼光街商圈。
(5)台中火車站→搭乘統聯客運(83)→至第一廣場站下車→步行即可達繼光街商圈。
(6)台中火車站→搭乘仁友客運(1、20、21、25、30、31、40、48)，至綠川東街站下車→步行即可達繼光街商圈。

【自行開車】
由台中交流道下→中港路→接台灣大道→轉繼光街→續行即可達繼光商圈。

### 附近旅遊景點

*   [繼光街商圈](https://guide.easytravel.com.tw/scenic/3302 "繼光街商圈")
*   [華成大藥局](https://guide.easytravel.com.tw/scenic/121165 "華成大藥局")
*   [正三吉藥局](https://guide.easytravel.com.tw/scenic/121169 "正三吉藥局")
*   [肯德基-台中中正店](https://guide.easytravel.com.tw/scenic/14490 "肯德基-台中中正店")
*   [頂好超市龍心LSN](https://guide.easytravel.com.tw/scenic/39479 "頂好超市龍心LSN")
*   [萬泰銀行-繼光分行](https://guide.easytravel.com.tw/scenic/21245 "萬泰銀行-繼光分行")
*   [屈臣氏-台中](https://guide.easytravel.com.tw/scenic/21817 "屈臣氏-台中")
*   [全安堂．台灣太陽餅博物館...](https://guide.easytravel.com.tw/scenic/164682 "全安堂．台灣太陽餅博物館")
*   [銀櫃一廣店](https://guide.easytravel.com.tw/scenic/12185 "銀櫃一廣店")
*   [台中市第四信用合作社](https://guide.easytravel.com.tw/scenic/73963 "台中市第四信用合作社")
*   [彰化銀行-營業部](https://guide.easytravel.com.tw/scenic/20887 "彰化銀行-營業部")
*   [龍心商場](https://guide.easytravel.com.tw/scenic/76020 "龍心商場")
*   [大創百貨台中龍心店](https://guide.easytravel.com.tw/scenic/77423 "大創百貨台中龍心店")
*   [綠蓋茶．館-龍心店](https://guide.easytravel.com.tw/scenic/56567 "綠蓋茶．館-龍心店")
*   [台灣陳沙茶火鍋](https://guide.easytravel.com.tw/scenic/56241 "台灣陳沙茶火鍋")
*   [黑橋牌-自由店](https://guide.easytravel.com.tw/scenic/56169 "黑橋牌-自由店")
*   [7-11新繼光門市](https://guide.easytravel.com.tw/scenic/159297 "7-11新繼光門市")
*   [寶泉食品](https://guide.easytravel.com.tw/scenic/20573 "寶泉食品")
*   [台中電子街商圈](https://guide.easytravel.com.tw/scenic/3202 "台中電子街商圈")
*   [全家台中繼成店](https://guide.easytravel.com.tw/scenic/29605 "全家台中繼成店")

### 附近熱門飯店

*   [挪威森林行旅3號館(近台中車...](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10636 "挪威森林行旅3號館(近台中車站)")
*   [旅幸福-台中館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10681 "旅幸福-台中館")
*   [夢想12旅店](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10679 "夢想12旅店")
*   [風華嚼旅](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10682 "風華嚼旅")
*   [漫旅光城](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10677 "漫旅光城")
*   [奇異果快捷旅店-捷運文心店...](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10647 "奇異果快捷旅店-捷運文心店(防疫旅館)")
*   [新家大飯店(近台中車站,綠川...](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10618 "新家大飯店(近台中車站,綠川水岸)")
*   [綠夜文旅](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10553 "綠夜文旅")
*   [路得行旅國際青年旅館台中站...](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10498 "路得行旅國際青年旅館台中站前館")
*   [水悅麗緻會館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10457 "水悅麗緻會館")
*   [覓玥精品時尚旅館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10431 "覓玥精品時尚旅館")
*   [星漾商旅-台中中清館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10262 "星漾商旅-台中中清館")
*   [荷米旅居](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10238 "荷米旅居")
*   [歐遊國際連鎖精品旅館-台中...](http://www.easytravel.com.tw/ehotel/Default.aspx?n=10225 "歐遊國際連鎖精品旅館-台中館")
*   [心媞Spa休閒旅館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=9761 "心媞Spa休閒旅館")
*   [竹林雅緻商務汽車旅館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=9378 "竹林雅緻商務汽車旅館")
*   [台中金典酒店](http://www.easytravel.com.tw/ehotel/Default.aspx?n=7547 "台中金典酒店")
*   [台中論情汽車旅館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=8373 "台中論情汽車旅館")
*   [高苑商務旅館中正店](http://www.easytravel.com.tw/ehotel/Default.aspx?n=7557 "高苑商務旅館中正店")
*   [安順商務旅館](http://www.easytravel.com.tw/ehotel/Default.aspx?n=8638 "安順商務旅館")

### 附近推薦行程

*   [文藝氣息—散步臺中](https://guide.easytravel.com.tw/journey/950 "文藝氣息—散步臺中")
*   [知性悠遊台中](https://guide.easytravel.com.tw/journey/1236 "知性悠遊台中")
*   [彩虹眷村，逗陣走!](https://guide.easytravel.com.tw/journey/2850 "彩虹眷村，逗陣走!")
*   [台中建築巡禮](https://guide.easytravel.com.tw/journey/2380 "台中建築巡禮")
*   [台中都會區遊玩路線一](https://guide.easytravel.com.tw/journey/155 "台中都會區遊玩路線一")
*   [台灣x美景x美食遊](https://guide.easytravel.com.tw/journey/3420 "台灣x美景x美食遊")
*   [台中知性藝術遊](https://guide.easytravel.com.tw/journey/1223 "台中知性藝術遊")
*   [大坑泡湯悠閒之旅](https://guide.easytravel.com.tw/journey/569 "大坑泡湯悠閒之旅")
*   [金針花季二日遊](https://guide.easytravel.com.tw/journey/2672 "金針花季二日遊")
*   [吃貨台灣自由行](https://guide.easytravel.com.tw/journey/3297 "吃貨台灣自由行")